# xslt:function-available

Function signature

$function | xs:string
Result | xs:boolean

Determines whether a function with a given name (regardless of arity) is available in the context

XSLT 2.0 Specification

Function signature

$function | xs:string
$arity | xs:integer
Result | xs:boolean

Determines whether a function with the given name and arity is available in the context.

XSLT 2.0 Specification

Next